body{
    background-color: #dee9ff;
}

.registration-form{
	padding: 0px 0px;
    text-align: center;
}

.registration-form form{
    background-color: #f7f7f7;
    max-width: 450px;
    margin: auto;
    padding: 0px 50px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.075);
}

.registration-form .form-icon{
	text-align: center;
    background-color: #5891ff;
    border-radius: 50%;
    font-size: 40px;
    color: white;
    width: 33%;
    height: 33%;
    margin: auto;
    margin-bottom: 5%;
    line-height: 100px;
}

.registration-form .item{
	border-radius: 20px;
    margin-bottom: 25px;
    padding: 10px 20px;
}

.registration-form .create-account{
    border-radius: 25px;
    padding: 10px 15px;
    font-size: 20px;
    font-weight: bold;
    border: none;
    color: #ffffff;
    background-color: #007BFF;
    margin-top: 10px;
    width: 100%;
}

.social-btn .btn {
    border: none;
    margin: 10px 3px 0;
    opacity: 1;
}
.social-btn .btn:hover {
    opacity: 0.9;
}
.social-btn .btn-secondary, .social-btn .btn-secondary:active {
    background: #507cc0 !important;
}
.social-btn .btn-info, .social-btn .btn-info:active {
    background: #64ccf1 !important;
}
.social-btn .btn-danger, .social-btn .btn-danger:active {
    background: #df4930 !important;
}